@echo off

call "C:\Program Files\Microsoft Visual Studio 8\VC\bin\vcvars32.bat"

SET COMPILER="C:\Program Files\Microsoft Visual Studio 8\VC\bin\cl.exe"

%COMPILER% %1 /O2 /TC /I "C:\Program Files\Microsoft Visual Studio 8\VC\include" /Fe%2

